ok to update 3DS?

Discussion in '3DS - Homebrew Development and Emulators' started by superspudz2000, Oct 19, 2015.

  1. superspudz2000
    OP

    superspudz2000 GBAtemp Advanced Fan

    Member
    562
    106
    Aug 23, 2007
    Canada
    been out of the loop for awhile, i have 2 DS's, both on higher firmware. one has youtube app that was downloaded like 2012, the other has Ironfall that was downloaded the week it was first released.

    would updating to latest firmware block Youtube and Ironfall hacks?

    also what about Flashcards?
     
    Last edited by superspudz2000, Oct 19, 2015


  2. DinohScene

    DinohScene Capture the Dino

    Member
    GBAtemp Patron
    DinohScene is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    16,077
    12,593
    Oct 11, 2011
    Antarctica
    В небо
    Flashcards get blocked and homebrew gets blocked, iirc, it's reactivatable, check Smealums site for it.
     
  3. Xenon Hacks

    Xenon Hacks GBAtemp Guru

    Member
    7,072
    3,385
    Nov 13, 2014
    United States
    Don't update stay on 9.2 and look into using rxTools and Homemenuhax
    http://gbatemp.net/threads/rxtools-...rom-browserhax-homemenuhax-to-rxtools.398420/
     
    WeedZ likes this.
  4. GoodCookie88

    GoodCookie88 rekt em skrubs

    Member
    931
    317
    Oct 1, 2015
    United States
    Bro u on 9.2 are u crazy on updating??? Just to gwt entry points bro u new ro the 3ds hacking scene right?
     
    TheKawaiiDesu, WeedZ and Xenon Hacks like this.
  5. Bubsy Bobcat

    Bubsy Bobcat halloween peener

    Member
    1,472
    5,703
    Jul 8, 2015
    Zimbabwe
    Why would you update your 3DSes if they're on 9.2? Are you mad!?
     
    TheKawaiiDesu, lolzvid, WeedZ and 3 others like this.
  6. Wolfy

    Wolfy Person That Never Was

    Member
    554
    213
    Aug 18, 2015
    United States
    Somewhere In The Aether...
    Are you completely new to this thing called spelling?

    And I'd advise not to update because any farther and you will be quite restricted in terms of things you can do.
     
    TerryG and WeedZ like this.
  7. GoodCookie88

    GoodCookie88 rekt em skrubs

    Member
    931
    317
    Oct 1, 2015
    United States
    Yeah dont blame me alright blame the small keyboard :) and why be such a dick i wasnt ofending him alright
     
    WeedZ likes this.
  8. Adeka

    Adeka Beta Tester

    Member
    4,126
    1,284
    Mar 19, 2013
    United States
    9.2 is the absolute best firmware to be on for the 3ds.
     
    WeedZ and GoodCookie88 like this.
  9. RaMon90

    RaMon90 GBAtemp Advanced Fan

    Member
    592
    150
    Dec 3, 2013
    Italy
    Well like every one said, firmware 9.2 is the best. Most people here are desperately waiting for 9.3 and above exploit.
    So, don't update!!
     
    WeedZ likes this.
  10. ValouIka

    ValouIka ~de geso!

    Member
    120
    43
    Aug 26, 2015
    France
    Seine-Port (ïle de France)
    On 9.2, you can use custom firmware and hack games, as said up. So stay on 9.2 and install cwf ;)
     
  11. Gocario

    Gocario GBAFail'd

    Member
    640
    560
    Sep 5, 2015
    France
    Bourg Palette
  12. Rioluwott

    Rioluwott GBAtemp Advanced Fan

    Member
    650
    92
    Feb 23, 2014
    Mexico
    Are you sure you´re on 9.2? ironfall was released when the current frimware was 9.5 i think check it on system settings
     
  13. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    12,107
    5,178
    Mar 17, 2010
    Norway
    Alola
    Ironfall doesn't even run on 9.2 and wasn't out yet at that point, so I'm pretty sure that 3DS has been updated past 9.2.
    You should double check both of the firmware versions, if it's 9.2 or below don't update. If it's above that, there's not much harm in updating, but don't update unless you need to, as no one knows what the future will hold.
     
  14. superspudz2000
    OP

    superspudz2000 GBAtemp Advanced Fan

    Member
    562
    106
    Aug 23, 2007
    Canada
    actually it is 9.7.0-25U. i was thinking about something else

    (i do have a NES 3DS for a collectible at 9.2, so that does answer another question i had, thank you)
     
    Last edited by superspudz2000, Oct 19, 2015
  15. GoodCookie88

    GoodCookie88 rekt em skrubs

    Member
    931
    317
    Oct 1, 2015
    United States
    T.T
     
  16. superspudz2000
    OP

    superspudz2000 GBAtemp Advanced Fan

    Member
    562
    106
    Aug 23, 2007
    Canada
    yes, im an idiot. but my main question was is Ironfall and Youtube patched with the latest update.
     
  17. Rioluwott

    Rioluwott GBAtemp Advanced Fan

    Member
    650
    92
    Feb 23, 2014
    Mexico
    Youtube: Yes even on a lower frimware
    Ironfall:No you can use it but don´t erase it

    also on your 9.2 3ds use rxtools there are a lot of guides
    cfw 3ds have better speed on homebrews and emulators like retroach
     
  18. ValouIka

    ValouIka ~de geso!

    Member
    120
    43
    Aug 26, 2015
    France
    Seine-Port (ïle de France)
    Firmare update and games update are différents, YouTube and IronHax are updated by e-shop
     
  19. GoodCookie88

    GoodCookie88 rekt em skrubs

    Member
    931
    317
    Oct 1, 2015
    United States
    No dude tubehax is PATCHED doesnt matter what version you have if you try to access it it will ask you to update(no escape there)
    Ironhax is patched on the MOST RECENT version which nintendo reuploaded to the eshop if you have ironhax 1.0 or 1.1 your good to go :)
     
    Last edited by GoodCookie88, Oct 19, 2015
  20. Rioluwott

    Rioluwott GBAtemp Advanced Fan

    Member
    650
    92
    Feb 23, 2014
    Mexico
    he asked if they were patched
    so yes tubehax WAS patched
    and no Ironhax WASN´T patched